# CvStereoCamera Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

CvPoint2D32f | border [2][4]
CvCamera * | camera [2]
double | coeffs [2][3][3]
CvPoint3D32f | epipole [2]
float | fundMatr [9]
CvStereoLineCoeff * | lineCoeffs
int | needSwapCameras
CvPoint2D32f | quad [2][4]
float | rotMatrix [9]
float | transVector [3]
CvSize | warpSize

## Member Data Documentation

CvPoint2D32f CvStereoCamera::border[2][4]

CvCamera* CvStereoCamera::camera[2]

double CvStereoCamera::coeffs[2][3][3]

CvPoint3D32f CvStereoCamera::epipole[2]

float CvStereoCamera::fundMatr[9]

CvStereoLineCoeff* CvStereoCamera::lineCoeffs

int CvStereoCamera::needSwapCameras

CvPoint2D32f CvStereoCamera::quad[2][4]

float CvStereoCamera::rotMatrix[9]

float CvStereoCamera::transVector[3]

CvSize CvStereoCamera::warpSize

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines